<resources>
    <string name="app_name">Hacedor de Operaciones Matematicas(Calculadora)</string>
    <string name="One">1</string>
    <string name="Two">2</string>
    <string name="Three">3</string>
    <string name="Four">4</string>
    <string name="Five">5</string>
    <string name="Six">6</string>
    <string name="Seven">7</string>
    <string name="Eight">8</string>
    <string name="Nine">9</string>
    <string name="Zero">0</string>
    <string name="slash">/</string>
    <string name="sub">-</string>
    <string name="add">+</string>
    <string name="div">/</string>
    <string name="multi">*</string>
    <string name="dot">.</string>
    <string name="equal">=</string>
    <string name="c">c</string>
</resources>